SFML 3.1.0
Loading...
Searching...
No Matches
Classes | Namespaces | Variables
BlendMode.hpp File Reference
`#include <SFML/Graphics/Export.hpp>`

Go to the source code of this file.

## Classes
class | sf::BlendMode
| Blending modes for drawing. More...

## Namespaces
namespace | sf

## Variables
const BlendMode | sf::BlendAlpha
| Blend source and dest according to dest alpha.
const BlendMode | sf::BlendAdd
| Add source to dest.
const BlendMode | sf::BlendMultiply
| Multiply source and dest.
const BlendMode | sf::BlendMin
| Take minimum between source and dest.
const BlendMode | sf::BlendMax
| Take maximum between source and dest.
const BlendMode | sf::BlendNone
| Overwrite dest with source.